
// Legacy Style
exper = "Integrierte OCR";
tesseract = "Integrierte OCR";
mscloud = "Cloud OCR";
mscloud_hw = "Cloud Handschrift";
exper_short = "Integriert";
tesseract_short = "Integriert";
mscloud_short = "Cloud";
mscloud_hw_short = "Cloud";

// Modern Style
ocrtype_ondevice_short = "Integriert";
ocrtype_ondevice_long = "Integrierte OCR";
ocrtype_cloudprint_short = "Cloud";
ocrtype_cloudprint_long = "Cloud OCR";
ocrtype_cloudhandwriting_short = "Handschrift";
ocrtype_cloudhandwriting_long = "Cloud Handschrift";

language_automatic_short = "Auto";
language_automatic_long = "Automatisch";

ocrspecifier_placeholder_multiplelanguages = "Mehrere Sprachen";
ocrspecifier_placeholder_unknownlanguage = "Unbekannte Sprache";
ocrspecifier_placeholder_ocrdisabled_short = "Keine OCR";
ocrspecifier_placeholder_ocrdisabled_long = "Keine Texterkennung";
